Voice Mail TIme

Answered Question
Mar 26th, 2010

It appears that after the changing of the

DST my voicemail is still one hour behind. I'm using

a CME on a 2800 series router. Any ideas on what the re

quired change should be?

I have this problem too.
0 votes
Correct Answer by rob.huffman about 6 years 7 months ago

Hi Rudy,

Yes, any CUE version 2.3(4) or greater will solve this issue



  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (3 ratings)
Brandon Buffin Fri, 03/26/2010 - 06:41

In the CUE GUI, go to System > Network Time & Time Zone Settings and make sure the time zone and NTP reference are correct.


rudy.lilly Fri, 03/26/2010 - 06:50

I've confirmed that the settings are correct. It's only when you retrieve the VM dis the date behind 1 hour..??

rudy.lilly Fri, 03/26/2010 - 06:59

Yes, the CUE is pointing to th IP of the CME and the time is correct in the displa

y of the CME.

Brandon Buffin Fri, 03/26/2010 - 07:06

Can you post the following?


show clock


show clock

"clock timezone" and "clock summer-time" commands

ntp commands


rudy.lilly Fri, 03/26/2010 - 07:18

Brandon--I see that the CME show clock is the 1 hour

behind..?? Would that be from the missing upgrade Rob was referring?

rob.huffman Fri, 03/26/2010 - 07:06

Hi Rudy,

Just to add one note to the good tips from my friend Brandon (+5 "B")

What version of CUE are you running?

Field Notice: FN - 62682 - U.S. Daylight Saving Time (DST) Policy Changes Effective March 2007 - for All Cisco Unity Express (CUE) Releases Prior to 2.3.4

If Cisco Unity Express is not upgraded to CUE 2.3.4 with the new U.S. DST policy changes, timestamps will exhibit a one hour time clock offset lasting three weeks beginning at 2 A.M. on the second Sunday in March of 2007. They will also exhibit a one hour time clock offset lasting one week beginning at 2 A.M. on the first Sunday in November.




Please support CSC Helps Haiti



rudy.lilly Fri, 03/26/2010 - 07:14

Hi Rob, I'm currently running the Cisco Unity Express Version 2.3

...this is probabaly my issue..??

from the link you've provided I can download an upgrade I presume that will correct the problem?

Correct Answer
rob.huffman Fri, 03/26/2010 - 07:17

Hi Rudy,

Yes, any CUE version 2.3(4) or greater will solve this issue




This Discussion